TAAS - Feature #348

Voucher Stock Unreported Report
08/09/2024 02:07 PM - Junaid M

Status: Reopen Bugs Testing Done Start date: 08/09/2024
Priority: Low Due date:

Assignee: Sreeranjini T % Done: 90%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By: unnikannan S
Time Taken(HH): Code Reviewed By:

Module: Voucher Stock Unreported Report

Description

Coding Voucher Stock Unreported Report

History

#1 - 08/09/2024 02:08 PM - Junaid M
GUI like GDS Unreported Report

#2 - 08/10/2024 11:06 AM - Anil KV
- Status changed from New to Ready for Coding
- % Done changed from 0 to 20

Work Flow

Ref:-

-GDS Unreported Report
—Voucher Stock

—Voucher Stock List

-> Redirect from Stock list

#3 - 08/22/2024 12:23 PM - Anonymous

- Assignee changed from travvise Admin to Sreeranjini T

#4 - 08/22/2024 02:04 PM - Sreeranjini T
- Status changed from Ready for Coding to Coding Started
- % Done changed from 20 to 30

#5 - 08/28/2024 01:12 PM - Sreeranjini T
- Status changed from Coding Started to Coding Done
- % Done changed from 30 to 60

#6 - 08/28/2024 02:16 PM - Arathy PS
- Status changed from Coding Done to Testing Started
- Tested By set to Arathy PS

#7 - 08/28/2024 05:14 PM - Arathy PS
- Status changed from Testing Started to Reopen Bugs
- % Done changed from 60 to 50

ISSUE FOUND:

1) Fixed-Data not loading as per doc.No
2) Data not filtering as reported and unreported tick mark

05/04/2025

1/2




Validate for incorrect period entries

Alter the search tab to reset in pop up after searching
Refresh the entered data on pop up, upon closing the pop up
Change in status field is not updating correctly

===

3
4
5
6

#8 - 08/31/2024 11:51 AM - unnikannan S
ISSUE FOUNDED

1.Adjust Alligment Of Search Pop Up

2.Show Info And Validation Msg Within The Pop Up In Case Of Searching From Pop Up

3.Change List Column Name Reason To Referrence

#9 - 09/21/2024 12:19 PM - Sreeranjini T
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

#10 - 09/27/2024 08:00 PM - unnikannan S

- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 70 to 50

- Tested By changed from Arathy PS to unnikannan S

ISSUE FOUNDED

1.Correct Service Name In Print
2.Add Option No Grouping In Grid

#11 - 10/07/2024 09:45 AM - Sreeranjini T
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

#12 - 10/22/2024 01:41 PM - Arathy PS
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 70 to 50

ISSUE FOUND

1. Show correct data in no grouping and action.

#13 - 10/25/2024 09:41 AM - Sreeranjini T
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

#14 - 11/12/2024 10:11 AM - Arathy PS
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 70 to 50

ISSUE FOUND

1. The price and profit shown here is different from price and profit from the voucher stock.

#15 - 11/13/2024 06:31 PM - Sreeranjini T
- Status changed from Reopen Bugs to Reopen Bugs Coding Done

- % Done changed from 50 to 70

#16 - 11/22/2024 06:03 PM - Theja Ponon

- Status changed from Reopen Bugs Coding Done to Reopen Bugs Testing Done

- % Done changed from 70 to 90
